<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="./Pokedex.css">

        <!-- Importing new font -->
        <link href="https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@100;300;400;500;700&family=Lato:wght@700&family=Rubik&display=swap" rel="stylesheet">

        <link rel="icon" href="imgs/logo.png">
        <title>Pokédex_</title>
    </head>
    
    <body class="body">
        <header class="header">
            <figure class="header__figure">
                <img class="header__img" src="./imgs/logo2.png" alt="Pokeball">
            </figure>
            <p class="logo__p">POKÉDEX_</p>
        </header>

        <main class="main">            
            <div class="aside--left">
                <section class="aside__section--left">
                    <figure class="section__figure"><img class="section__figure" src="./imgs/fire.png" alt="Fire"></figure>
                    <p class="section__p">CHARIZARD</p>
                </section>
                
                <figure class="aside__img">
                    <img class="aside__img" src="./imgs/Pokemons/Charizard1.png" alt="Charizard">
                </figure>
            </div>

            <div class="aside--right">
                <section class="aside__section--right">
                    <article class="section__article--right">
                        <p class="article__p--gray">NO.</p>
                        <p class="article__p">006</p>
                    </article>
                    <article class="section__article--right">
                        <p class="article__p--gray">LEVEL</p>
                        <p class="article__p">100</p>
                    </article>
                    <article class="section__article--right">
                        <p class="article__p--gray">TYPE</p>
                        <p class="article__p">FIRE</p>
                    </article>
                    <article class="section__article--right">
                        <p class="article__p--gray">HABILITY</p>
                        <p class="article__p">FLAMES</p>
                    </article>
                    <article class="section__article--right">
                        <p class="article__p--gray">HEIGHT</p>
                        <p class="article__p">1.7M</p>
                    </article>
                    <article class="section__article--right">
                        <p class="article__p--gray">WEIGHT</p>
                        <p class="article__p">90.5Kg</p>
                    </article>
                </section>
            </div>
        </main>
        
        <footer class="footer">
            <p class="footer__p">OTHERS</p>
            <figure class="footer__figure"><img class="footer__figure" src="./imgs/Pokemons/Squirtle1.png" alt="Squirtle"></figure>
            <figure class="footer__figure"><img class="footer__figure" src="./imgs/Pokemons/Mewtwo1.png" alt="Mewto"></figure>
            <figure class="footer__figure"><img class="footer__figure" src="./imgs/Pokemons/Solgaleo1.png" alt="Solgaleo"></figure>
            <figure class="footer__figure"><img class="footer__figure" src="./imgs/Pokemons/Snorlax1.png" alt="Snorlax"></figure>
        </footer>

    </body>
</html>